.first{
    background-image: url("/IMG/h1.jpg");
    background-size: cover;
    background-attachment: fixed;
    background-position: absolute;
    height: 30rem;
    width: 100%;
}

#titulo{
  text-align: center;
  margin: auto;
  margin-top: 5rem;
  padding: 15%;
  color:white;
  font-size: auto;
}

.second{
    background-image: url("/IMG/2.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    height: 35rem;
    width: 100%;
}

.pub {
    text-align: center;
    margin-top: 10%;
    margin-left: 15%;
    margin-right: 15%;
    position: absolute;
    font-family: fantasy
}

.button {
  text-decoration: none;
  border: none;
  color: white;
  background-color: #cb6346;
  font-size: 200%;
  border: 2px solid white;
  border-radius: 5%;
  margin: 5%;
}

#cont{
  background-color: #cb6346;
  color: white;
}

.bg-none{
    transition: all .3s ease;
}
